Bug 8429 - gnome-applets-mixer does not work properly
: gnome-applets-mixer does not work properly
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-applets)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-07 14:08 by
Modified: 2008-05-30 19:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-07 14:08:02
Перестал открываться "ползунок" для регулировки звука при клике на апплет. Хотя
в правом верхнем углу заметно какое-то моргание, как будто "ползунок" все же
открывается (не там, где ему надо), а потом сразу пропадает. Регулировка
колесом
мыши и вызов регулятора громкости работает.

$ rpmquery gnome-applets-mixer   
gnome-applets-mixer-2.12.1-alt2
------- Comment #1 From 2005-11-12 14:00:31 -------
Что-то я даже апплет на панель положить не могу, совсем ему плохо.
------- Comment #2 From 2006-03-11 01:31:19 -------
Ну что, теперь работает?
------- Comment #3 From 2006-03-14 16:30:25 -------
К сожалению, я сейчас проверить не могу - у меня сизиф от начала января'06.
------- Comment #4 From 2006-08-27 15:02:35 -------
Какие новости?
------- Comment #5 From 2006-08-27 19:06:54 -------
кствати, сейчас работает. Правда, у меня снова сизиф относительно старый
(апрель
или май), но может с тех времен не ломалось снова? ;)
------- Comment #6 From 2006-12-21 02:46:41 -------
В общем, я закрываю, если всё-таки не работает - ставьте REOPENED, если
работает
- ставьте CLOSED :)